From 0d645c7d4020229a04442bb9b389318386470c10 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 23 2020 01:38:34 +0000
Subject: [PATCH 339/2232] Release 0.2.10


---

diff --git a/Cargo.toml b/Cargo.toml
index f9d9b52..e61fd2f 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxx"
-version = "0.2.9" # remember to update html_root_url
+version = "0.2.10" # remember to update html_root_url
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 links = "cxxbridge02"
@@ -18,7 +18,7 @@ travis-ci = { repository = "dtolnay/cxx" }
 anyhow = "1.0"
 cc = "1.0.49"
 codespan-reporting = "0.9"
-cxxbridge-macro = { version = "=0.2.9", path = "macro" }
+cxxbridge-macro = { version = "=0.2.10", path = "macro" }
 link-cplusplus = "1.0"
 proc-macro2 = { version = "1.0", features = ["span-locations"] }
 quote = "1.0"
diff --git a/cmd/Cargo.toml b/cmd/Cargo.toml
index 7c0739b..6ec328e 100644
--- a/cmd/Cargo.toml
+++ b/cmd/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-cmd"
-version = "0.2.9"
+version = "0.2.10"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/macro/Cargo.toml b/macro/Cargo.toml
index 386c9dd..ca0e326 100644
--- a/macro/Cargo.toml
+++ b/macro/Cargo.toml
@@ -1,6 +1,6 @@
 [package]
 name = "cxxbridge-macro"
-version = "0.2.9"
+version = "0.2.10"
 authors = ["David Tolnay <dtolnay@gmail.com>"]
 edition = "2018"
 license = "MIT OR Apache-2.0"
diff --git a/src/lib.rs b/src/lib.rs
index 609db59..74e103a 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -337,7 +337,7 @@
 //!
 //! [https://github.com/dtolnay/cxx]: https://github.com/dtolnay/cxx
 
-#![doc(html_root_url = "https://docs.rs/cxx/0.2.9")]
+#![doc(html_root_url = "https://docs.rs/cxx/0.2.10")]
 #![deny(improper_ctypes)]
 #![allow(
     clippy::cognitive_complexity,
